ul {list-style-position: inside; }
div.MinTextWidth {
display:inline-block; 
height:0px; 
width:200px;
}

.zMobileMenu 
{  line-height: 2;
}
@media screen and (max-width: 820px) 
{
 .zVeryTop   {  display: none; }
 .zVeryTopMobi   { display: block; }
 	.zMainText li { line-height: 2; }
	.zMainText ul { line-height: 2; }
	.zMainText ul li { line-height: 2; }
}


@media screen and (min-width: 819px) 
{
  .zVeryTop   {  display: block; }
  .zVeryTopMobi   { display: none; }
  body {	margin-left: 20px; 
	margin-right: 30px; 
	margin-top: 10px; 
	margin-bottom: 10px; 
	}
	div.zMainText {
	margin-top: 18px;
	margin-bottom: 20px;
	}

}

.LeftImg ,.zLeftTxtImg {
display:inline-block;
margin-right:5px;
float:left;

}


.RightImg ,.zRightTxtImg{
display:inline-block;
margin-left:5px;
float: right;

}


_:-webkit-full-screen, :root .selector { 
 .zVeryTopMobi
  {
      display: none; 
 }
 .zVeryTop
  {
      display: block; 
 }

}


@media screen and (min-color-index:0) and (-webkit-min-device-pixel-ratio:0)
{

}


.zText { 
min-width:200px;
}
.zLeftBlock{
 
 padding: 3px; 
 text-align:center; 
 vertical-align:top; 
 float:left; 
 margin-right: 5px;
              }
.zRightBlock{
 
 padding: 3px; 
 text-align:center; 
 vertical-align:top; 
 float:right; 
 margin-left: 5px;
              }


body { 
	background-color: #91D2E2;
	}
.zMainMenu, .zMainMenu tr, .zMainMenu td{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #000000;
	white-space:nowrap;
	margin-top:6px;

	}

.zMainMenu td
{ border: 1px #999999 solid;
	background-color: #CBE7EE;
}
a.zMainMenu:visited {
	color: #000000;
	text-decoration: none;
	}
a.zMainMenu:hover {
	color: #330099;
	text-decoration: none;
	}
a.zMainMenu:active {
	color: #000000;
	text-decoration: none;
	}
a.zMainMenu:link {
	color: #000000;
	text-decoration: none;
	}

a:visited {
	color: #006666
	}
a:hover {
	color: #0000ff
	}
a:link {
	color: #0000cc
	}
.ImageBorder { 
	border: 3px double #61a2b2;
	padding: 2px; 
	}
div.zMainText {
	margin-left: 0px;
	margin-right: 0px;
    padding: 5px;
	background-color: #F9F9F9; 
	border: 1px outset #000000; 
	color: #000000; 
 
	font-family: Arial, Helvetica, sans-serif;
	overflow:hidden;
	}
.SmallText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	}
a.zPathLink:link {
	color: #0000cc;
	}
a.zPathLink:visited {
	color: #0000cc;
	}
.zPath {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	}
.zPageHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 150%;
	color: #330099;
	}
.zTopHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 150%;
	color: #000000;
	}
.Header1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 130%;
	color: #330099;
	}
.Header2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 110%;
	color: #330099;
	}
.zCopyrightText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	}
.Author {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-style: italic;
	}
.ImageDescription {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	}
.ImportantText {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold; 
	color: #cc0033
	}
.Date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold; 
	color: #ff0000;
    }
.ABC {
	font-family: Courier New, Courier, mono;
	font-size: 140%;
	font-weight: bold; 
	color: #330099;
	}
.ABCletter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 130%;
	color: #330099;
	background-color: #CBE7EE;
	}
.BookTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: bold; 
	color: #330099;
	}
.BookAuthor {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: bold; 
	font-style: italic;
	color: #000000;
	}
.PhotoInline { 
	display: inline-block;
	vertical-align:top;
	width:210px;
	margin-bottom: 10px;
	}
	
.PhotoInline1 { 
	display: inline-table;
	vertical-align:text-top;
	text-align:center;
	margin-bottom:10px;
	   width: 1%;
	


	}	
.PhotoInline1 p 
{ margin-top: 0px;
}

.ClearImg
     {clear:both;
    }